import React from 'react';
export default function NoSimFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M760-286.23 311.08-734.38 416.69-840H760zm69.08 213.46L686.23-215.62l21.23-22L760-185.08V-120H200v-501.15L240.85-661 86.69-815.15l22-22L851.08-94.77z" })));
}
